﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.BrowserItemList_Titled
{
 width:750px;
}

.BrowserItemList_Titled .Append
{
  font-size: small;
  text-align: right;
}

.BrowserItemList_Titled .BrowserItemList_Titled_block h2
{
width:100%;
margin:0 0 5px;
box-sizing: border-box;
background: url("/images/h2_icon.png") no-repeat 10px center, linear-gradient(to right, #ffffff 0%, #F2F7E2 100%);
border: 1px solid #8FC325;
border-radius: 5px;
display:block;
padding: 10px 10px 10px 35px;
height: auto;
}

.BrowserItemList_Titled .BrowserItemList_Titled_block h2 a
{
 text-decoration:none;
 color:#000000;
}

/*.BrowserItemList_Titled .MTitleLink*/
.BrowserItemList_Titled .BrowserItemList_Titled_block h2 a.MTitleLink
{
/*  float:left;
  width:670px;*/
}

.BrowserItemList_Titled h3
{
 height:auto;
 margin:0 0 2px 0;
 padding-bottom:12px;
}

.BrowserItemList_Titled .Contents
{
  text-align: left;
  margin: 5px;
}

.BrowserItemList_Titled .ParentBack
{
font-size:small;
margin:0;
padding:5px 10px;
text-align:right;
}

.BrowserItemList_Titled .ParentBack img
{
margin:2px;
}

.BrowserItemList_Titled .PageControl
{
  font-size: small;
  padding: 0px;
  margin: 0px;
  margin-bottom: 5px;
}

.BrowserItemList_Titled_content
{
 padding:0px 0px 10px 10px;
}


/*= リンク設定 =*/

.BrowserItemList_Titled h2 a
{
 color:#000000;
 text-decoration:none;
}

.BrowserItemList_Titled a.PrevList_lr:link,
.BrowserItemList_Titled .ParentBack a:link
{
 text-decoration:none;
}

.BrowserItemList_Titled a.PrevList_lr:visited,
.BrowserItemList_Titled .ParentBack a:visited
{
 text-decoration:none;
}

.BrowserItemList_Titled a.PrevList_lr:hover,
.BrowserItemList_Titled .ParentBack a:hover
{
 text-decoration:underline;
}

.BrowserItemList_Titled a.PrevList_lr:active,
.BrowserItemList_Titled .ParentBack a:active
{
 text-decoration:none;
}
}
